from fastapi import APIRouter
from api.api_v1.endpoints import user
from .endpoints import project
from .endpoints import folder
from .endpoints import space
from .endpoints import dashboard

api_router = APIRouter()

api_router.include_router(user.router, tags=["登录接口"], prefix='/user')
api_router.include_router(project.router, tags=["项目接口"], prefix='/project')
api_router.include_router(folder.router, tags=["文件夹接口"], prefix='/folder')
api_router.include_router(space.router, tags=["空间接口"], prefix='/space')
api_router.include_router(dashboard.router, tags=["看板接口"], prefix='/dashboard')
