from typing import Any, Dict, List, Optional, Union

from pydantic import AnyHttpUrl, BaseSettings, EmailStr, HttpUrl, validator


class Settings(BaseSettings):
    PROJECT_NAME: str = 'X数据分析后台'
    API_V1_STR: str = '/api/v1'

    BACKEND_CORS_ORIGINS: List[str] = ['*']

    MDB_HOST: str = '10.0.0.7'
    MDB_PORT: int = 27017
    MDB_USER: str = 'root'
    MDB_PASSWORD: str = 'iamciniao'
    MDB_DB: str = 'xdata'

    DATABASE_URI = f'mongodb://{MDB_USER}:{MDB_PASSWORD}@{MDB_HOST}:{MDB_PORT}/admin'

    FIRST_EMAIL: str = '15392746632@qq.com'
    FIRST_SUPERUSER_PASSWORD: str = '123456'
    FIRST_NAME: str = 'root'

    ACCESS_TOKEN_EXPIRE_MINUTES: int = 60 * 24 * 8
    SECRET_KEY: str = 'ZaFX6EypK6PtuhGv11q4DLRvAb0csiLx4dbKUwLwCe8'

    class Config:
        case_sensitive = True


settings = Settings()
